body{font-size: 12px;background:url("/images/PageBackground.png") #f9f9f9;}
.data{width:100%; margin: auto; padding: 0px; border:0px;}
.data table{width:100%; border-collapse:collapse;border-spacing:0; border: 0px;/*border:1px #CCC solid;table-layout:fixed;*/}
td{border-bottom:1px #CCC solid;}
thead td{height: 40px; font-size:14px; font-weight: bolder; text-align: center;border-top:1px #CCC solid;}
tbody td{height: 25px; padding: 2px; font-size:12px;}
select{font-size: 12px;}
.nonborder{border:none; height:35px; font-size: 12px;}
/*.nonborder span{font-weight: normal;}*/
.keyspan{ font-weight: normal;}
.nonborder .searchword{width:30%; font-size: 12px; line-height: 14px; height: 14px;}
.nonborder .searchbutton{width:45px; font-size: 12px; line-height: 16px; height: 20px;}
.pad{padding-right: 15px;}
.addbutton{margin-left: 20px; width:90px; font-size: 12px;  color:#00528C; line-height: 16px; height: 20px;}
.choose{font-size:12px;font-weight: normal;}
.center{text-align: center}
.left{text-align: left}
.right{text-align: right}
.section{background-color: #DDD; margin: 1px; margin-right: 3px; border: 1px #CCC solid; padding: 1px;}
.red{color:red;}
.gs{margin-right: 25px; }
.resetspan{margin-right: 25px; font-weight: bold;}
.resetspan a{text-decoration: none;}
.dd{font-weight: bold; }
.dd a{text-decoration: none;}
.pagehtml a{ cursor:pointer;  text-align: center; text-decoration: none; margin-left: 3px; margin-right: 3px; color:blue;}
.enable{ border:1px #EEE solid; background-color: #CCC; cursor: default; padding: 1px 3px 1px 3px;}
#goindex{ width:40px; height:12px; line-height: 18px; vertical-align: -3px;}
.pagehtml input[type=button]{ width:30px; height:18px; line-height: 12px; vertical-align: -1px;}
a:hover{color:red;}
.disableda{ text-decoration: none; color: #BBB; cursor: default;}
.disableda:hover{ color: #BBB;}
.dispalyindex{width:30px;border: 1px #DDD solid; text-align: center;}